@charset "utf-8";
.MainText {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
}
.MainTextSM {
	font-family: sans-serif;
	font-size: 0.7em;
	color: #000000;
	text-decoration: none;
}

.white-noUline {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.white-header {
	font-family: sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.blue-header {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #007DC4;
	text-decoration: none;
}
.blue-text {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #007DC4;
}
.green-text {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #47AF34;
}
.Black-Header {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	text-decoration: none;
}
.white-1ems-bold {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Black-HeaderLarge {
	font-family: sans-serif;
	font-size: 1.1em;
	color: #000000;
	text-decoration: none;
}
.Black-HeaderLarger2 {
	font-family: sans-serif;
	font-size: 1.2em;
	color: #000000;
	text-decoration: none;
}
.MainTextLarger {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	text-decoration: none;
}
